icon

We found results for “

WS-2018-0159

Good to know:

icon
icon

Date: July 29, 2018

"version 0.4.0 and before of njwt are vulnerable to out-of-bounds reads when a number is passed into the base64urlEncode function.On Node.js 6.x or lower this can expose sensitive information and on any other version of Node.js this creates a Denial of Service vulnerability."

Language: JS

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version 1.4.3

Learn More

CVSS v2

Base Score:
Access Vector (AV):
Access Complexity (AC):
Authentication (AU):
Confidentiality (C):
Integrity (I):
Availability (A):
Additional information:

Do you need more information?

Contact Us